CVE-2019-11339

Priority
Description
The studio profile decoder in libavcodec/mpeg4videodec.c in FFmpeg 4.0
before 4.0.4 and 4.1 before 4.1.2 allows remote attackers to cause a denial
of service (out-of-array access) or possibly have unspecified other impact
via crafted MPEG-4 video data.
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (code not present)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (code not present)
More Information

Updated: 2020-07-28 20:06:05 UTC (commit d26b6ca9f5b3adb89bb036ce73ae7dab894935ec)